/* ************/
/* ********** 1 */

div#links1 { position: absolute; top: 23em; left: 12em; z-index: 100; }

div#links1 a { display: block; }

div#links1 a:hover { color: #ffffff; background: transparent; }
   
div#links1 a span.txt { display: none; }

/* big images */
div#links1 a span.img { display: none; }
  
div#links1 a:hover span.img { display: block; position: absolute; top: 0; left: 11em; z-index: 100; border-style: none; }


/* ************/
/* ********* 2 */

div#links2 { position: absolute; top: 23em; left: 17em; z-index: 100; }

div#links2 a { display: block; }

div#links2 a:hover { color: #ffffff; background: transparent; }
  
div#links2 a span.txt { display: none; }
 
/* big images */
 div#links2 a span.img { display: none; }
  
div#links2 a:hover span.img { display: block; position: absolute; top: 0; left: 6em; /*width: 280px; height: 430px;*/ z-index: 100; border-style: none; }


/* ************/
/* ********* 3 */

div#links3 { position: absolute; top: 52em; left: 12em; z-index: 100; }

div#links3 a { display: block; }

div#links3 a:hover { color: #ffffff; background: transparent; }
   
div#links3 a span.txt { display: none; }
 
/* big images */
 div#links3 a span.img { display: none; }
  
div#links3 a:hover span.img { display: block; position: absolute; top: 0; left: 11em; z-index: 100; border-style: none; }


/* ************/
/* ********* 4 */

div#links4 { position: absolute; top: 52em; left: 17em; font: 16px Verdana, sans-serif; z-index: 100; }

div#links4 a { display: block; }

div#links4 a:hover { color: #ffffff; background: transparent; }
   
div#links4 a span.txt { display: none; }
 
/* big images */
 div#links4 a span.img { display: none; }
  
div#links4 a:hover span.img { display: block; position: absolute; top: 0; left: 6em; z-index: 100; border-style: none; }



/* ************/
/* ********* 5 */

div#links5 { position: absolute; top: 82em; left: 12em; z-index: 100; }

div#links5 a { display: block; }

div#links5 a:hover { color: #ffffff; background: transparent; }
   
div#links5 a span.txt { display: none; }
 
/* big images */
 div#links5 a span.img { display: none; }
  
div#links5 a:hover span.img { display: block; position: absolute; top: 0; left: 11em; /*width: 280px; height: 430px;*/ z-index: 100; border-style: none; }

/* ************/
/* ************/
/* ********* 6 */

div#links6 { position: absolute; top: 82em; left: 17em; z-index: 100; }

div#links6 a { display: block; }

div#links6 a:hover { color: #ffffff; background: transparent; }
   
div#links6 a span.txt { display: none; }
 
/* big images */
 div#links6 a span.img { display: none; }
  
div#links6 a:hover span.img { display: block; position: absolute; top: 0; left: 6em; z-index: 100; border-style: none; }








/*******   text   ************/

/**  1  **/
/*  text block left - moved down for portrait images */
div#links1 a:hover span.txt { display: block; position: absolute; top: 26em; left: -1em; width: 430px; padding: 2px; margin: 10px; z-index: 75;  color: #900000; background-color: transparent; font: 11px arial, verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }   

/*portrait text block (txt2)*/
div#links1 a:hover span.txt2 { display: block; position: absolute; top: 36em; left: 0em; width: 280px; padding: 2px; margin: 10px; z-index: 105;  color: #900000; background-color: transparent; font: 11px Arial, Verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }

/**  2  **/
/*  text block left - moved down for portrait images */
div#links2 a:hover span.txt { display: block; position: absolute; top: 27em; left: -1em; width: 430px; padding: 2px; margin: 10px; z-index: 75;  color: #900000; background-color: transparent; font: 11px arial, verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }   

/*portrait text block (txt2)*/
div#links2 a:hover span.txt2 { display: block; position: absolute; top: 36em; left: 0em; width: 280px; padding: 2px; margin: 10px; z-index: 105;  color: #900000; background-color: transparent; font: 11px Arial, Verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }

/**  3  **/
/*  text block left - moved down for portrait images */
div#links3 a:hover span.txt { display: block; position: absolute; top: 27em; left: -1em; width: 430px; padding: 2px; margin: 10px; z-index: 75;  color: #900000; background-color: transparent; font: 11px arial, verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }   

/*portrait text block (txt2)*/
div#links3 a:hover span.txt2 { display: block; position: absolute; top: 36em; left: 0em; width: 280px; padding: 2px; margin: 10px; z-index: 105;  color: #900000; background-color: transparent; font: 11px Arial, Verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }

/**  4  **/
/*  text block left - moved down for portrait images */
div#links4 a:hover span.txt { display: block; position: absolute; top: 27em; left: -1em; width: 430px; padding: 2px; margin: 10px; z-index: 75;  color: #900000; background-color: transparent; font: 11px arial, verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }   

/*portrait text block (txt2)*/
div#links4 a:hover span.txt2 { display: block; position: absolute; top: 36em; left: 0em; width: 280px; padding: 2px; margin: 10px; z-index: 105;  color: #900000; background-color: transparent; font: 11px Arial, Verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }

/**  5  **/
/*  text block left - moved down for portrait images */
div#links5 a:hover span.txt { display: block; position: absolute; top: 27em; left: -1em; width: 430px; padding: 2px; margin: 10px; z-index: 75;  color: #900000; background-color: transparent; font: 11px arial, verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }   

/*portrait text block (txt2)*/
div#links5 a:hover span.txt2 { display: block; position: absolute; top: 36em; left: 0em; width: 280px; padding: 2px; margin: 10px; z-index: 105;  color: #900000; background-color: transparent; font: 11px Arial, Verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }


/**  6  **/
/*  text block left - moved down for portrait images */
div#links6 a:hover span.txt { display: block; position: absolute; top: 27em; left: -1em; width: 430px; padding: 2px; margin: 10px; z-index: 75;  color: #900000; background-color: transparent; font: 11px arial, verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }   

/*portrait text block (txt2)*/
div#links6 a:hover span.txt2 { display: block; position: absolute; top: 36em; left: 0em; width: 280px; padding: 2px; margin: 10px; z-index: 105;  color: #900000; background-color: transparent; font: 11px Arial, Verdana, sans-serif; font-weight: bold; text-align: center; border-color: #ffffff; border-style: none; }

